
Core - Bug # 32731

Task # 32185 (Closed): Migrate TYPO3 Backend to ExtJS4
Task # 32201 (Closed): Umbrella for smaller outstanding tasks

Status: Rejected Priority: Must have
Author: Stanislas Rolland Category: Backend User Interface
Created: 2011-12-20 Assigned To:
Updated: 2012-01-13 Due date:
TYPO3 Version: 4.7
PHP Version: 5.3
Complexity: medium
Is Regression:
Sprint Focus:
Subject: Login form: the clear icon is now outside of the fields
Description

Login form: The clear icon is now outside of the fields, fields got smaller in height, icon got no mouse icon.

Related issues:
related to Core - Bug # 32954: ExtJS CSS-Reset Closed 2014-09-15 2014-09-15

History
#1 - 2011-12-20 17:13 - Stanislas Rolland
- Subject changed from Login form: the close-icon is now outside of the fields to Login form: the clear icon is now outside of the fields

#2 - 2011-12-20 21:38 - Oliver Hader
- Status changed from New to Accepted
- Priority changed from Should have to Must have
- Target version changed from 4.7.0-alpha2 to 4.7.0-alpha3

#3 - 2011-12-20 21:38 - Oliver Hader
- Complexity set to medium

#4 - 2011-12-20 21:38 - Oliver Hader

Great that you can take care of this since it's releated to the Ext JS 4 upgrades in general.

#5 - 2012-01-03 23:59 - Felix Kopp

Also: The input forms are not aligned with the submit button anymore.
The css padding definition is not considered by the elements.

This issue and most of the display problems in the backend are connected to the ExtJS reset.
Related to http://forge.typo3.org/issues/32954

#6 - 2012-01-04 00:37 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7667

#7 - 2012-01-13 16:10 - Stanislas Rolland
- Status changed from Under Review to Rejected
- Assigned To deleted (Stanislas Rolland)
